Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs	(revision 51)
@@ -56,15 +56,6 @@
             this.label17 = new System.Windows.Forms.Label();
             this.lblLabel15 = new System.Windows.Forms.Label();
             this.panel2 = new System.Windows.Forms.Panel();
-            this.dgvEntryData = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.Column01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.panel1 = new System.Windows.Forms.Panel();
             this.panel3 = new System.Windows.Forms.Panel();
             this.lblLabel05 = new System.Windows.Forms.Label();
@@ -75,7 +66,6 @@
             this.label9 = new System.Windows.Forms.Label();
             this.label8 = new System.Windows.Forms.Label();
             this.label7 = new System.Windows.Forms.Label();
-            this.txtApprovalComment = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label15 = new System.Windows.Forms.Label();
             this.btnApproval = new System.Windows.Forms.Button();
             this.btnNotApproval = new System.Windows.Forms.Button();
@@ -82,7 +72,6 @@
             this.btnOnHold = new System.Windows.Forms.Button();
             this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
             this.panel4 = new System.Windows.Forms.Panel();
-            this.txtPetitionComment = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.lblLabel09 = new System.Windows.Forms.Label();
             this.label4 = new System.Windows.Forms.Label();
             this.label16 = new System.Windows.Forms.Label();
@@ -96,12 +85,23 @@
             this.label14 = new System.Windows.Forms.Label();
             this.btnNotPetition = new System.Windows.Forms.Button();
             this.btnPetition = new System.Windows.Forms.Button();
+            this.txtPetitionComment = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtApprovalComment = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.dgvEntryData = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.Column01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tableLayoutPanel1.SuspendLayout();
             this.panel2.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvEntryData)).BeginInit();
             this.panel1.SuspendLayout();
             this.panel3.SuspendLayout();
             this.panel4.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvEntryData)).BeginInit();
             this.SuspendLayout();
             // 
             // label1
@@ -335,133 +335,6 @@
             this.panel2.Size = new System.Drawing.Size(840, 160);
             this.panel2.TabIndex = 15;
             // 
-            // dgvEntryData
-            // 
-            this.dgvEntryData.AllowUserToAddRows = false;
-            this.dgvEntryData.AllowUserToDeleteRows = false;
-            this.dgvEntryData.AllowUserToResizeColumns = false;
-            this.dgvEntryData.AllowUserToResizeRows = false;
-            this.dgvEntryData.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvEntryData.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle1.BackColor = System.Drawing.Color.Black;
-            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle1.ForeColor = System.Drawing.Color.White;
-            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvEntryData.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
-            this.dgvEntryData.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvEntryData.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.Column01,
-            this.Column02,
-            this.Column03,
-            this.Column06,
-            this.Column07,
-            this.Column04,
-            this.Column05,
-            this.Column1});
-            this.dgvEntryData.EnableHeadersVisualStyles = false;
-            this.dgvEntryData.Location = new System.Drawing.Point(13, 5);
-            this.dgvEntryData.Name = "dgvEntryData";
-            this.dgvEntryData.RowHeadersVisible = false;
-            this.dgvEntryData.RowHeadersWidth = 20;
-            this.dgvEntryData.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvEntryData.RowTemplate.Height = 21;
-            this.dgvEntryData.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvEntryData.Size = new System.Drawing.Size(800, 148);
-            this.dgvEntryData.TabIndex = 8;
-            // 
-            // Column01
-            // 
-            this.Column01.Frozen = true;
-            this.Column01.HeaderText = "承認者コード";
-            this.Column01.Name = "Column01";
-            this.Column01.ReadOnly = true;
-            this.Column01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column01.Visible = false;
-            // 
-            // Column02
-            // 
-            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column02.DefaultCellStyle = dataGridViewCellStyle2;
-            this.Column02.Frozen = true;
-            this.Column02.HeaderText = "№";
-            this.Column02.Name = "Column02";
-            this.Column02.ReadOnly = true;
-            this.Column02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column02.Width = 30;
-            // 
-            // Column03
-            // 
-            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column03.DefaultCellStyle = dataGridViewCellStyle3;
-            this.Column03.Frozen = true;
-            this.Column03.HeaderText = "承認者名";
-            this.Column03.Name = "Column03";
-            this.Column03.ReadOnly = true;
-            this.Column03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column03.Width = 120;
-            // 
-            // Column06
-            // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column06.DefaultCellStyle = dataGridViewCellStyle4;
-            this.Column06.Frozen = true;
-            this.Column06.HeaderText = "承認状態";
-            this.Column06.Name = "Column06";
-            this.Column06.ReadOnly = true;
-            this.Column06.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column06.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // Column07
-            // 
-            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column07.DefaultCellStyle = dataGridViewCellStyle5;
-            this.Column07.Frozen = true;
-            this.Column07.HeaderText = "処理日付";
-            this.Column07.Name = "Column07";
-            this.Column07.ReadOnly = true;
-            this.Column07.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column07.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column07.Width = 120;
-            // 
-            // Column04
-            // 
-            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column04.DefaultCellStyle = dataGridViewCellStyle6;
-            this.Column04.HeaderText = "所　属";
-            this.Column04.Name = "Column04";
-            this.Column04.ReadOnly = true;
-            this.Column04.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column04.Width = 120;
-            // 
-            // Column05
-            // 
-            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column05.DefaultCellStyle = dataGridViewCellStyle7;
-            this.Column05.HeaderText = "役　職";
-            this.Column05.Name = "Column05";
-            this.Column05.ReadOnly = true;
-            this.Column05.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column05.Width = 120;
-            // 
-            // Column1
-            // 
-            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column1.DefaultCellStyle = dataGridViewCellStyle8;
-            this.Column1.HeaderText = "コメント";
-            this.Column1.Name = "Column1";
-            this.Column1.ReadOnly = true;
-            this.Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column1.Width = 300;
-            // 
             // panel1
             // 
             this.panel1.BackColor = System.Drawing.Color.Gold;
@@ -582,18 +455,6 @@
             this.label7.Text = "所　　属";
             this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtApprovalComment
-            // 
-            this.txtApprovalComment.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtApprovalComment.Location = new System.Drawing.Point(46, 103);
-            this.txtApprovalComment.MaxLength = 300;
-            this.txtApprovalComment.Name = "txtApprovalComment";
-            this.txtApprovalComment.Size = new System.Drawing.Size(744, 23);
-            this.txtApprovalComment.TabIndex = 2;
-            this.toolTip1.SetToolTip(this.txtApprovalComment, "承認時に入力して下さい");
-            this.txtApprovalComment.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtApprovalComment.Validated += new System.EventHandler(this.txtPetitionComment_Validated);
-            // 
             // label15
             // 
             this.label15.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
@@ -664,16 +525,6 @@
             this.panel4.Size = new System.Drawing.Size(840, 120);
             this.panel4.TabIndex = 18;
             // 
-            // txtPetitionComment
-            // 
-            this.txtPetitionComment.Location = new System.Drawing.Point(46, 88);
-            this.txtPetitionComment.Name = "txtPetitionComment";
-            this.txtPetitionComment.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
-            this.txtPetitionComment.Size = new System.Drawing.Size(744, 23);
-            this.txtPetitionComment.TabIndex = 1;
-            this.txtPetitionComment.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtPetitionComment.Validated += new System.EventHandler(this.txtPetitionComment_Validated);
-            // 
             // lblLabel09
             // 
             this.lblLabel09.BackColor = System.Drawing.Color.White;
@@ -733,6 +584,7 @@
             // 
             this.lblLabel14.BackColor = System.Drawing.Color.White;
             this.lblLabel14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel14.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.lblLabel14.ForeColor = System.Drawing.Color.Black;
             this.lblLabel14.Location = new System.Drawing.Point(496, 32);
             this.lblLabel14.Name = "lblLabel14";
@@ -776,12 +628,12 @@
             // txtHoppesDate
             // 
             this.txtHoppesDate.Enabled = false;
-            this.txtHoppesDate.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtHoppesDate.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.txtHoppesDate.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtHoppesDate.Location = new System.Drawing.Point(646, 32);
+            this.txtHoppesDate.Location = new System.Drawing.Point(646, 31);
             this.txtHoppesDate.MaxLength = 300;
             this.txtHoppesDate.Name = "txtHoppesDate";
-            this.txtHoppesDate.Size = new System.Drawing.Size(144, 26);
+            this.txtHoppesDate.Size = new System.Drawing.Size(144, 27);
             this.txtHoppesDate.TabIndex = 0;
             this.txtHoppesDate.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
             this.txtHoppesDate.TextChanged += new System.EventHandler(this.valueChange);
@@ -822,6 +674,157 @@
             this.btnPetition.Visible = false;
             this.btnPetition.Click += new System.EventHandler(this.btnPetition_Click);
             // 
+            // txtPetitionComment
+            // 
+            this.txtPetitionComment.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtPetitionComment.Location = new System.Drawing.Point(46, 88);
+            this.txtPetitionComment.Name = "txtPetitionComment";
+            this.txtPetitionComment.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
+            this.txtPetitionComment.Size = new System.Drawing.Size(744, 23);
+            this.txtPetitionComment.TabIndex = 1;
+            this.txtPetitionComment.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtPetitionComment.Validated += new System.EventHandler(this.txtPetitionComment_Validated);
+            // 
+            // txtApprovalComment
+            // 
+            this.txtApprovalComment.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtApprovalComment.Location = new System.Drawing.Point(46, 103);
+            this.txtApprovalComment.MaxLength = 300;
+            this.txtApprovalComment.Name = "txtApprovalComment";
+            this.txtApprovalComment.Size = new System.Drawing.Size(744, 23);
+            this.txtApprovalComment.TabIndex = 2;
+            this.toolTip1.SetToolTip(this.txtApprovalComment, "承認時に入力して下さい");
+            this.txtApprovalComment.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtApprovalComment.Validated += new System.EventHandler(this.txtPetitionComment_Validated);
+            // 
+            // dgvEntryData
+            // 
+            this.dgvEntryData.AllowUserToAddRows = false;
+            this.dgvEntryData.AllowUserToDeleteRows = false;
+            this.dgvEntryData.AllowUserToResizeColumns = false;
+            this.dgvEntryData.AllowUserToResizeRows = false;
+            this.dgvEntryData.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvEntryData.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.Color.Black;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.Color.White;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvEntryData.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgvEntryData.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvEntryData.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column01,
+            this.Column02,
+            this.Column03,
+            this.Column06,
+            this.Column07,
+            this.Column04,
+            this.Column05,
+            this.Column1});
+            this.dgvEntryData.EnableHeadersVisualStyles = false;
+            this.dgvEntryData.Location = new System.Drawing.Point(13, 5);
+            this.dgvEntryData.Name = "dgvEntryData";
+            this.dgvEntryData.RowHeadersVisible = false;
+            this.dgvEntryData.RowHeadersWidth = 20;
+            this.dgvEntryData.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvEntryData.RowTemplate.Height = 21;
+            this.dgvEntryData.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvEntryData.Size = new System.Drawing.Size(800, 148);
+            this.dgvEntryData.TabIndex = 8;
+            // 
+            // Column01
+            // 
+            this.Column01.Frozen = true;
+            this.Column01.HeaderText = "承認者コード";
+            this.Column01.Name = "Column01";
+            this.Column01.ReadOnly = true;
+            this.Column01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column01.Visible = false;
+            // 
+            // Column02
+            // 
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column02.DefaultCellStyle = dataGridViewCellStyle2;
+            this.Column02.Frozen = true;
+            this.Column02.HeaderText = "№";
+            this.Column02.Name = "Column02";
+            this.Column02.ReadOnly = true;
+            this.Column02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column02.Width = 30;
+            // 
+            // Column03
+            // 
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column03.DefaultCellStyle = dataGridViewCellStyle3;
+            this.Column03.Frozen = true;
+            this.Column03.HeaderText = "承認者名";
+            this.Column03.Name = "Column03";
+            this.Column03.ReadOnly = true;
+            this.Column03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column03.Width = 120;
+            // 
+            // Column06
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column06.DefaultCellStyle = dataGridViewCellStyle4;
+            this.Column06.Frozen = true;
+            this.Column06.HeaderText = "承認状態";
+            this.Column06.Name = "Column06";
+            this.Column06.ReadOnly = true;
+            this.Column06.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column06.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column07
+            // 
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle5.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.Column07.DefaultCellStyle = dataGridViewCellStyle5;
+            this.Column07.Frozen = true;
+            this.Column07.HeaderText = "処理日付";
+            this.Column07.Name = "Column07";
+            this.Column07.ReadOnly = true;
+            this.Column07.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column07.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column07.Width = 120;
+            // 
+            // Column04
+            // 
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column04.DefaultCellStyle = dataGridViewCellStyle6;
+            this.Column04.HeaderText = "所　属";
+            this.Column04.Name = "Column04";
+            this.Column04.ReadOnly = true;
+            this.Column04.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column04.Width = 120;
+            // 
+            // Column05
+            // 
+            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column05.DefaultCellStyle = dataGridViewCellStyle7;
+            this.Column05.HeaderText = "役　職";
+            this.Column05.Name = "Column05";
+            this.Column05.ReadOnly = true;
+            this.Column05.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column05.Width = 120;
+            // 
+            // Column1
+            // 
+            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle8;
+            this.Column1.HeaderText = "コメント";
+            this.Column1.Name = "Column1";
+            this.Column1.ReadOnly = true;
+            this.Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column1.Width = 300;
+            // 
             // FrmApprovalScreen
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -847,12 +850,12 @@
             this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmApprovalScreen_KeyDown);
             this.tableLayoutPanel1.ResumeLayout(false);
             this.panel2.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvEntryData)).EndInit();
             this.panel1.ResumeLayout(false);
             this.panel3.ResumeLayout(false);
             this.panel3.PerformLayout();
             this.panel4.ResumeLayout(false);
             this.panel4.PerformLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvEntryData)).EndInit();
             this.ResumeLayout(false);
 
         }
@@ -905,6 +908,9 @@
         private System.Windows.Forms.Button btnNotApproval;
         private System.Windows.Forms.Button btnOnHold;
         private TextBoxEX txtPetitionComment;
+        private System.Windows.Forms.Button btnNotPetition;
+        private System.Windows.Forms.Label label17;
+        private System.Windows.Forms.Label lblLabel15;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column01;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column02;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column03;
@@ -913,8 +919,5 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn Column04;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column05;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
-        private System.Windows.Forms.Button btnNotPetition;
-        private System.Windows.Forms.Label label17;
-        private System.Windows.Forms.Label lblLabel15;
     }
 }
\ No newline at end of file
